
/**
 * Fix fonts that render as bold in Firefox
 *
 * Put this near the top of your style.css
 * Before any overriding styles
 */
html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-weight: 500;
  font-family: 'Open Sans', sans-serif;
}

/**
 * Firefox specific rule
 */
@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}



.column, .columns {
	float: left;
	min-height: 1px;
	padding: 0 0px;
	position: relative;
}


.column.centered, .columns.centered { float: none; margin: 0 auto; }

[class*="column"] + [class*="column"]:last-child { float: center; }

[class*="column"] + [class*="column"].end { float: center; }

.row .one { width: 8.333%; }

.row .two { width: 16.667%; }

.row .three { width: 25%; }

.row .four { width: 33.333%; }

.row .five { width: 41.667%; }

.row .six { width: 50%; }

.row .seven { width: 58.333%; }

.row .eight { width: 66.667%; }

.row .nine { width: 75%; }

.row .ten { width: 83.333%; }

.row .eleven { width: 97%; }

.row .twelve { width: 100%; }



/* Mobile Grid and Overrides ---------------------- */
@media only screen and (max-width: 767px) { body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
  .row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }
  .rowbreak { width: 100%; overflow:hidden; }
  .column, .columns { width: auto !important; float: none; }
  .column:last-child, .columns:last-child { float: none; }
  [class*="column"] + [class*="column"]:last-child { float: none; }
  .column:before, .columns:before, .column:after, .columns:after { content: ""; display: table; }
  .column:after, .columns:after { clear: both; }
  .no-left-margin, .offset-by-one, .offset-by-two, .offset-by-three, .offset-by-four, .offset-by-five, .offset-by-six, .offset-by-seven, .offset-by-eight, .offset-by-nine, .offset-by-ten { margin-left: 0 !important; }
  .left-auto, .push-two, .push-three, .push-four, .push-five, .push-six, .push-seven, .push-eight, .push-nine, .push-ten { left: auto; }
  .right-auto, .pull-two, .pull-three, .pull-four, .pull-five, .pull-six, .pull-seven, .pull-eight, .pull-nine, .pull-ten { right: auto; }
  /* Mobile 4-column Grid */
  .row .mobile-one { width: 25% !important; float: left; padding: 0 15px; }
  .row .mobile-one:last-child { float: right; }
  .row.collapse .mobile-one { padding: 0; }
  .row .mobile-two { width: 50% !important; float: left; padding: 0 15px; }
  .row .mobile-two:last-child { float: right; }
  .row.collapse .mobile-two { padding: 0; }
  .row .mobile-three { width: 75% !important; float: left; padding: 0 15px; }
  .row .mobile-three:last-child { float: right; }
  .row.collapse .mobile-three { padding: 0; }
  .row .mobile-four { width: 100% !important; float: left; padding: 0 15px; }
  .row .mobile-four:last-child { float: right; }
  .row.collapse .mobile-four { padding: 0; }
  .push-one-mobile { left: 25%; }
  .pull-one-mobile { right: 25%; }
  .push-two-mobile { left: 50%; }
  .pull-two-mobile { right: 50%; }
  .push-three-mobile { left: 75%; }
  .pull-three-mobile { right: 75%; } }
/* Block Grids ---------------------- */
/* These are 2-up, 3-up, 4-up and 5-up ULs, suited
for repeating blocks of content. Add 'mobile' to
them to switch them just like the layout grid
(one item per line) on phones

For IE7/8 compatibility block-grid items need to be
the same height. You can optionally uncomment the
lines below to support arbitrary height, but know
that IE7/8 do not support :nth-child.
-------------------------------------------------- */
.block-grid { display: block; overflow: hidden; padding: 0; }
.block-grid > li { display: block; height: auto; float: left; }

.block-grid.two-up { margin: 0 -15px; }

.block-grid.two-up > li { width: 50%; padding: 0 15px 15px; }

/*  .block-grid.two-up>li:nth-child(2n+1) {clear: left;} */
.block-grid.three-up { margin: 0 -12px; }

.block-grid.three-up > li { width: 33.33%; padding: 0 12px 12px; }

/*  .block-grid.three-up>li:nth-child(3n+1) {clear: left;} */
.block-grid.four-up { margin: 0 -10px; }

.block-grid.four-up > li { width: 25%; padding: 0 10px 10px; }

/*  .block-grid.four-up>li:nth-child(4n+1) {clear: left;} */
.block-grid.five-up { margin: 0 -8px; }

.block-grid.five-up > li { width: 20%; padding: 0 8px 8px; }

/*  .block-grid.five-up>li:nth-child(5n+1) {clear: left;} */
/* Mobile Block Grids */
@media only screen and (max-width: 767px) { .block-grid.mobile { margin-left: 0; }
  .block-grid.mobile > li { float: none; width: 100%; margin-left: 0; } }

/* Requires: globals.css */
/* Table of Contents

:: Visibility
:: Alerts
:: Labels
:: Tooltips
:: Panels
:: Side Nav
:: Sub Nav
:: Pagination
:: Breadcrumbs
:: Lists
:: Link Lists
:: Keystroke Chars
:: Video
:: Tables
:: Microformats

*/
/* Visibility Classes ---------------------- */
/* Standard visibility targeting */
.show-for-small, .show-for-medium, .hide-for-large, .show-for-xlarge { display: none !important; }

.hide-for-xlarge, .show-for-large, .hide-for-small, .hide-for-medium { display: block !important; }

/* Very large display targeting */
@media only screen and (min-width: 1441px) { .hide-for-small, .hide-for-medium, .hide-for-large, .show-for-xlarge { display: block !important; }
  .show-for-small, .show-for-medium, .show-for-large, .hide-for-xlarge { display: none !important; } }
/* Medium display targeting */
@media only screen and (max-width: 1279px) and (min-width: 768px) { .hide-for-small, .show-for-medium, .hide-for-large, .hide-for-xlarge { display: block !important; }
  .show-for-small, .hide-for-medium, .show-for-large, .show-for-xlarge { display: none !important; } }
/* Small display targeting */
@media only screen and (max-width: 767px) { .show-for-small, .hide-for-medium, .hide-for-large, .hide-for-xlarge { display: block !important; }
  .hide-for-small, .show-for-medium, .show-for-large, .show-for-xlarge { display: none !important; } }
/* Orientation targeting */
.show-for-landscape, .hide-for-portrait { display: block !important; }

.hide-for-landscape, .show-for-portrait { display: none !important; }

@media screen and (orientation: landscape) { .show-for-landscape, .hide-for-portrait { display: block !important; }
  .hide-for-landscape, .show-for-portrait { display: none !important; } }
@media screen and (orientation: portrait) { .show-for-portrait, .hide-for-landscape { display: block !important; }
  .hide-for-portrait, .show-for-landscape { display: none !important; } }
/* Touch-enabled device targeting */
.show-for-touch { display: none !important; }

.hide-for-touch { display: block !important; }

.touch .show-for-touch { display: block !important; }

.touch .hide-for-touch { display: none !important; }

/* Specific overrides for elements that require something other than display: block */
table.show-for-xlarge, table.show-for-large, table.hide-for-small, table.hide-for-medium { display: table !important; }

@media only screen and (max-width: 1279px) and (min-width: 768px) { .touch table.hide-for-xlarge, .touch table.hide-for-large, .touch table.hide-for-small, .touch table.show-for-medium { display: table !important; } }
@media only screen and (max-width: 767px) { table.hide-for-xlarge, table.hide-for-large, table.hide-for-medium, table.show-for-small { display: table !important; } }
/* Alerts ---------------------- */
div.alert-box { display: block; padding: 6px 7px 7px; font-weight: bold; font-size: 14px; color: white; background-color: #2ba6cb; border: 1px solid rgba(0, 0, 0, 0.1); margin-bottom: 12px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; text-shadow: 0 -1px rgba(0, 0, 0, 0.3); position: relative; }
div.alert-box.success { background-color: #5da423; color: #fff; text-shadow: 0 -1px rgba(0, 0, 0, 0.3); }
div.alert-box.alert { background-color: #c60f13; color: #fff; text-shadow: 0 -1px rgba(0, 0, 0, 0.3); }
div.alert-box.secondary { background-color: #e9e9e9; color: #505050; text-shadow: 0 1px rgba(255, 255, 255, 0.3); }
div.alert-box a.close { color: #333; position: absolute; right: 4px; top: -1px; font-size: 17px; opacity: 0.2; padding: 4px; }
div.alert-box a.close:hover, div.alert-box a.close:focus { opacity: 0.4; }

/* Labels ---------------------- */
.label { padding: 1px 4px 2px; font-size: 12px; font-weight: bold; text-align: center; text-decoration: none; line-height: 1; white-space: nowrap; display: inline; position: relative; bottom: 1px; color: #fff; background: #2ba6cb; }
.label.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
.label.round { padding: 1px 7px 2px; -webkit-border-radius: 1000px; -moz-border-radius: 1000px; -ms-border-radius: 1000px; -o-border-radius: 1000px; border-radius: 1000px; }
.label.alert { background-color: #c60f13; }
.label.success { background-color: #5da423; }
.label.secondary { background-color: #e9e9e9; color: #505050; }

/* Tooltips ---------------------- */
.has-tip { border-bottom: dotted 1px #ccc; cursor: help; font-weight: bold; color: #333; }
.has-tip:hover { border-bottom: dotted 1px #0593dc; color: #0192dd; }
.has-tip.tip-left, .has-tip.tip-right { float: none !important; }

.tooltip { display: none; background: black; background: rgba(0, 0, 0, 0.8); position: absolute; color: #fff; font-weight: bold; font-size: 12px; font-size: 1.2rem; padding: 5px; z-index: 999; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; line-height: normal; }
.tooltip > .nub { display: block; width: 0; height: 0; border: solid 5px; border-color: transparent transparent black transparent; border-color: transparent transparent rgba(0, 0, 0, 0.8) transparent; position: absolute; top: -10px; left: 10px; }
.tooltip.tip-override > .nub { border-color: transparent transparent black transparent !important; border-color: transparent transparent rgba(0, 0, 0, 0.8) transparent !important; top: -10px !important; }
.tooltip.tip-top > .nub { border-color: black transparent transparent transparent; border-color: rgba(0, 0, 0, 0.8) transparent transparent transparent; top: auto; bottom: -10px; }
.tooltip.tip-left, .tooltip.tip-right { float: none !important; }
.tooltip.tip-left > .nub { border-color: transparent transparent transparent black; border-color: transparent transparent transparent rgba(0, 0, 0, 0.8); right: -10px; left: auto; }
.tooltip.tip-right > .nub { border-color: transparent black transparent transparent; border-color: transparent rgba(0, 0, 0, 0.8) transparent transparent; right: auto; left: -10px; }
.tooltip.noradius { -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; }
.tooltip.opened { color: #0192DD !important; border-bottom: dotted 1px #0593DC !important; }

.tap-to-close { display: block; font-size: 10px; font-size: 1rem; color: #888; font-weight: normal; }

@media only screen and (max-width: 767px) { .tooltip { font-size: 14px; font-size: 1.4rem; line-height: 1.4; padding: 7px 10px 9px 10px; }
  .tooltip > .nub, .tooltip.top > .nub, .tooltip.left > .nub, .tooltip.right > .nub { border-color: transparent transparent black transparent; border-color: transparent transparent rgba(0, 0, 0, 0.85) transparent; top: -12px; left: 10px; } }
/* Panels ---------------------- */
div.panel { background: #f2f2f2; border: solid 1px #e6e6e6; margin: 0 0 22px 0; padding: 20px; }
div.panel *:first-child { margin-top: 0; }
div.panel *:last-child { margin-bottom: 0; }
div.panel.callout { background: #2ba6cb; color: #fff; border-color: #2284a1; -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5); -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5); box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5); }
div.panel.callout a { color: #fff; }
div.panel.callout .button { background: white; border: none; color: #2ba6cb; text-shadow: none; }
div.panel.callout .button:hover { background: rgba(255, 255, 255, 0.8); }
div.panel.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }



/* Pagination ---------------------- */
ul.pagination { display: block; height: 24px; margin-left: -5px; }
ul.pagination li { float: left; display: block; height: 24px; color: #999; font-size: 14px; margin-left: 5px; }
ul.pagination li a { display: block; padding: 1px 7px 1px; color: #555; }
ul.pagination li:hover a, ul.pagination li a:focus { background: #e6e6e6; }
ul.pagination li.unavailable a { cursor: default; color: #999; }
ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus { background: transparent; }
ul.pagination li.current a { background: #2ba6cb; color: white; font-weight: bold; cursor: default; }
ul.pagination li.current a:hover { background: #2ba6cb; }

/* Breadcrums ---------------------- */
ul.breadcrumbs { display: block; background: #f6f6f6; padding: 6px 10px 7px; border: 1px solid #e9e9e9; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; overflow: hidden; }
ul.breadcrumbs li { margin: 0; padding: 0 12px 0 0; float: left; list-style: none; }
ul.breadcrumbs li a, ul.breadcrumbs li span { text-transform: uppercase; font-size: 11px; font-size: 1.1rem; padding-left: 12px; }
ul.breadcrumbs li:first-child a, ul.breadcrumbs li:first-child span { padding-left: 0; }
ul.breadcrumbs li:before { content: "/"; color: #aaa; }
ul.breadcrumbs li:first-child:before { content: " "; }
ul.breadcrumbs li.current a { cursor: default; color: #333; }
ul.breadcrumbs li:hover a, ul.breadcrumbs li a:focus { text-decoration: underline; }
ul.breadcrumbs li.current:hover a, ul.breadcrumbs li.current a:focus { text-decoration: none; }
ul.breadcrumbs li.unavailable a { color: #999; }
ul.breadcrumbs li.unavailable:hover a, ul.breadcrumbs li.unavailable a:focus { text-decoration: none; color: #999; cursor: default; }

/* Lists ---------------------- */
ul.nice, ol.nice { list-style: none; margin: 0; }
ul.nice li, ol.nice li { padding-left: 13px; position: relative; }
ul.nice li span.bullet, ul.nice li span.number, ol.nice li span.bullet, ol.nice li span.number { position: absolute; left: 0; top: 0; color: #ccc; }

/* Link List */
ul.link-list { margin: 0 0 17px -22px; padding: 0; list-style: none; overflow: hidden; }
ul.link-list li { list-style: none; float: left; margin-left: 22px; display: block; }
ul.link-list li a { display: block; }

/* Keytroke Characters ---------------------- */
.keystroke, kbd { font-family: "Futura", "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif; font-size: 13px; padding: 2px 4px 0px; margin: 0; background: #ededed; border: solid 1px #dbdbdb; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }

/* Video - Mad props to http://www.alistapart.com/articles/creating-intrinsic-ratios-for-video/ ---------------------- */
.flex-video { position: relative; padding-top: 25px; padding-bottom: 67.5%; height: 0; margin-bottom: 16px; overflow: hidden; }
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
.flex-video iframe, .flex-video object, .flex-video embed, .flex-video video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.myIframe {
position: relative;
padding-bottom: 57.25%;
padding-top: 10px;
height: 0;
overflow: hidden; 
-webkit-overflow-scrolling:touch; //<<--- THIS IS THE KEY 
border: solid black 0px;
} 
.myIframe iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}



#fade{
display: none;
position: fixed;
top: 0%;
left: 0%;
width: 100%;
height: 100%;
background-color: #000;
z-index:1001;
-moz-opacity: 0.7;
opacity:.70;
filter: alpha(opacity=70);
}
#light{
display: none;
position: absolute;
top: 5%;
left: 45%;
width: 640px;
height: 453px;
margin-left: -250px;
margin-top: 100px;                 
background: #CCC;
z-index:1002;
overflow:visible;
}




@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) { .flex-video { padding-top: 0; } }
/* Tables ---------------------- */
table { background: #fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; margin: 0 0 18px; border: 1px solid #ddd; }

table thead, table tfoot { background: #f5f5f5; }

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td { font-size: 12px; font-size: 1.2rem; line-height: 18px; text-align: left; }

table thead tr th, table tfoot tr td { padding: 8px 10px 9px; font-size: 14px; font-size: 1.4rem; font-weight: bold; color: #222; }

table thead tr th:first-child, table tfoot tr td:first-child { border-left: none; }

table thead tr th:last-child, table tfoot tr td:last-child { border-right: none; }

table tbody tr.even, table tbody tr.alt { background: #f9f9f9; }

table tbody tr:nth-child(even) { background: #f9f9f9; }

table tbody tr td { color: #333; padding: 9px 10px; vertical-align: top; border: none; }

/* Microformats ---------------------- */
ul.vcard { display: inline-block; margin: 0 0 12px 0; border: 1px solid #ddd; padding: 10px; }
ul.vcard li { margin: 0; display: block; }
ul.vcard li.fn { font-weight: bold; font-size: 15px; font-size: 1.5rem; }

p.vevent span.summary { font-weight: bold; }
p.vevent abbr { cursor: default; text-decoration: none; font-weight: bold; border: none; padding: 0 1px; }





/* CSS Document */
audio {
	color:#ffffff;
	background-color:#ffffff;
	width: 90%;
}


.play2
{
  	background-color:#80c554;
	padding: 10px;
 	margin-right: 3px;
	border:hidden;
	width: 150px;
}


.play 
{
  	background-color:#80c554;
	padding-bottom: 7px;
 	margin-right: 3px;
	border:hidden;
	width: 120px;
}


.thisweek 
{
	float:left;
	margin-right: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	max-width: 250px;
}


.thisweeksm
{

	margin-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 99%;
}

.specialmid 
{
	float:left;
    margin-left: 0px;
	padding-bottom: 10px;
	max-width: 250px;
}


.portrait 
{
	float:left;
	margin-right: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	max-width: 150px;
}

.portrait2 
{
	float:left;
	margin-right: 15px;
	padding-bottom: 35px;
	
}


input[type=button]
{
margin-bottom: 20px;
width:50%;
padding: 10px;
border:1px solid #80c554;
background-color: #80c554;
font-family: 'Open Sans', sans-serif;
font-weight:500;
letter-spacing: 2px;
color: #FFF;
font-size:15px;
cursor:pointer;
-webkit-appearance: none;
}

input[type=button2]
{
margin-bottom: 20px;
width:80%;
padding: 10px;
border:1px solid #80c554;
background-color: #80c554;
font-family: 'Open Sans', sans-serif;
text-wrap:normal;
text-align:center;
font-weight:500;
letter-spacing: 2px;
color: #FFF;
font-size:13px;
cursor:pointer;
-webkit-appearance: none;
}

input[type=submit]
{
margin-bottom: 20px;
width:50%;
padding: 10px;
border:1px solid #80c554;
background-color: #80c554;
font-family: 'Open Sans', sans-serif;
font-weight:500;
letter-spacing: 2px;
color: #FFF;
font-size:15px;
cursor:pointer;
-webkit-appearance: none;
}

p
{
font-family: 'Open Sans', sans-serif;
font-size: 17px;
margin-top: 0px;
}



.text
{
font-family: 'Open Sans', sans-serif;
color:#000;
font-size: 17px;
font-weight:400;
margin-top: 0px;
}

.subtext
{
font-family: 'Open Sans', sans-serif;
color:#000;
font-size: 12px;
font-weight:400;
margin-top: 0px;
}

.subhead
{
font-family: 'Open Sans', sans-serif;
font-size: 18px;
font-weight:700;
}

.quiz
{
font-family: 'Open Sans', sans-serif;
font-size: 22px;
font-weight:700;
color:#F00;
}

.bio
{
font-size: 18px;
font-weight:550;
margin-top: -15px;
}

.PurpleHead
{
font-family: 'Fontdiner Swanky', cursive;
font-size: 40pt;
font-weight:400;
-webkit-text-stroke: 1.0px #ffffff;
-webkit-text-fill-color: #84439a;
text-shadow: 2px 2px 4px #000;
margin-top: 5px;
margin-bottom: 15px;
line-height: 60pt;
}

.PurpleHead2
{
font-family: 'Fontdiner Swanky', cursive;
font-size: 40pt;
font-weight:400;
-webkit-text-stroke: 1.0px #ffffff;
-webkit-text-fill-color: #84439a;
text-shadow: 2px 2px 4px #000;
margin-top: 5px;
margin-bottom: 15px;
line-height: 50pt;
}

.PurpleHead3
{
font-family: 'Fontdiner Swanky', cursive;
font-size: 40pt;
font-weight:400;
-webkit-text-stroke: 1.0px #ffffff;
-webkit-text-fill-color: #84439a;
text-shadow: 2px 2px 4px #000;
margin-top: 5px;
margin-bottom: 0px;
}
.PurpleHead4
{
font-family: 'Fontdiner Swanky', cursive;
font-size: 30pt;
font-weight:400;
-webkit-text-stroke: 1.0px #ffffff;
-webkit-text-fill-color: #84439a;
text-shadow: 2px 2px 4px #000;
margin-top: 5px;
margin-bottom: 0px;
}
.OrangeHead
{
font-family: 'Fontdiner Swanky', cursive;
font-size: 40pt;
font-weight:400;
-webkit-text-stroke: 1.0px #ffffff;
-webkit-text-fill-color: #f26822;
text-shadow: 2px 2px 4px #000;
margin-top: 5px;
margin-bottom: 15px;
line-height: 60pt;
}
.OrangeHead2
{
font-family: 'Fontdiner Swanky', cursive;
font-size: 40pt;
font-weight:400;
-webkit-text-stroke: 1.0px #ffffff;
-webkit-text-fill-color: #f26822;
text-shadow: 2px 2px 4px #000;
margin-top: 5px;
margin-bottom: 15px;
line-height: 50pt;
}

.OrangeHead3
{
font-family: 'Fontdiner Swanky', cursive;
font-size: 40pt;
font-weight:400;
-webkit-text-stroke: 1.0px #ffffff;
-webkit-text-fill-color: #f26822;
text-shadow: 2px 2px 4px #000;
margin-top: 5px;
margin-bottom: 0px;
}
.OrangeHead4
{
font-family: 'Fontdiner Swanky', cursive;
font-size: 30pt;
font-weight:400;
-webkit-text-stroke: 1.0px #ffffff;
-webkit-text-fill-color: #f26822;
text-shadow: 2px 2px 4px #000;
margin-top: 5px;
margin-bottom: 0px;
}


.GreenHead
{
font-family: 'Fontdiner Swanky', cursive;
font-size: 40pt;
font-weight:400;
margin-top: 0px;
-webkit-text-stroke: 1.0px #ffffff;
-webkit-text-fill-color: #22b24c;
text-shadow: 2px 2px 4px #000;
margin-top: 5px;
margin-bottom: 15px;
line-height: 60pt;
}

.RedHead
{
font-family: 'Fontdiner Swanky', cursive;
font-size: 40pt;
font-weight:400;
margin-top: 0px;
-webkit-text-stroke: 1.0px #ffffff;
-webkit-text-fill-color: #ed1c24;
text-shadow: 2px 2px 4px #000;
margin-top: 5px;
margin-bottom: 15px;
line-height: 60pt;
}

.BlueHead
{
font-family: 'Fontdiner Swanky', cursive;
font-size: 40pt;
font-weight:400;
margin-top: 0px;
-webkit-text-stroke: 1.0px #ffffff;
-webkit-text-fill-color: #213f99;
text-shadow: 2px 2px 4px #000;
margin-top: 5px;
margin-bottom: 15px;
line-height: 60pt;
}

h1
{
font-family: 'Open Sans', sans-serif;
font-family: 'Fontdiner Swanky', cursive;
font-size: 55px;
font-weight:400;
margin-top: 0px;
-webkit-text-stroke: 1.0px #ffffff;
-webkit-text-fill-color: #ed1c24;
text-shadow: 2px 2px 4px #000;
}

h2
{
font-family: 'Open Sans', sans-serif;
font-size: 33px;
margin-top: 0px;
}

h3
{
font-family: 'Open Sans', sans-serif;
font-size: 25px;
font-style:italic;
margin-top: -25px;
}

h4
{
font-family: 'Open Sans', sans-serif;
font-size: 24px;
font-weight:400;
margin-top: -10px;
margin-bottom: 10px;
line-height: 25px;
}

sup 
{ 
    vertical-align: super;
    font-size:x-small;
}

.dictionary
{
font-family: 'Open Sans', sans-serif;
font-size: 18px;
font-weight:400;
line-height: 33px;
}

a.dictionary:link {text-decoration:underline; font-weight:bold; font-family: 'Open Sans', sans-serif; font-size: 18px;}
a.dictionary:hover		{text-decoration:underline; font-weight:bold; font-family: 'Open Sans', sans-serif; font-size: 18px;}
a.dictionary:visited	{text-decoration:underline; font-weight:bold; font-family: 'Open Sans', sans-serif; font-size: 18px;}


hr { border-top: 1px dashed #8c8b8b;}


figcaption
{
font-weight:600; font-size: 12px;  
}


div.cta_c a {
				background-color: #20b6ed;
				border-radius: 5px;
				color: #fff;
				display: inline-block;
				font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
				font-size: 24px;
				padding: 15px 20px;
				text-decoration: none;
			}
			

div.cta_c2 a {
				background-color: #20b6ed;
				border-radius: 5px;
				color: #fff;
				display: inline-block;
				font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
				font-size: 18px;
				padding: 10px 15px;
				text-decoration: none;
			}		



.orangebutton
{
font-family: 'Muli', sans-serif; color: #FFFFFF;
text-align: center;
vertical-align: middle; !important
position:inherit;
font-size: 20px;
font-weight: 700;

margin-right: 50px;
margin-bottom: 20px;
min-width:40%;
padding: 15px;
border-radius:10px;
border:1px solid #F7931E;
background-color: #F7931E;
cursor:pointer;
	 -webkit-appearance: none;
align-self: center;
}

.purplebutton
{
font-family: 'Muli', sans-serif; color: #FFFFFF;
text-align: center;
vertical-align: middle; !important
position:inherit;
font-size: 20px;
font-weight: 700;

margin-right: 50px;
margin-bottom: 20px;
min-width:40%;
padding: 15px;
border-radius:10px;
border:1px solid #993F98;
background-color: #993F98;
cursor:pointer;
	 -webkit-appearance: none;
align-self: center;
}